path: /build/build/lcms-media-libs-2-2.11.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="jpeg tiff" emerge media-libs/lcms:2 -pv -t && \
    USE="jpeg tiff" emerge -j ${JOBS} --nodeps media-libs/lcms:2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lcms && luet-portage --dir /pkgdir/lcms
    media-libs/lcms:2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ccd068242e6f0e17a1a0e522f86cd3c1353a763a48cbed476d6f8e294566dcc4
  package:
    name: lcms
    version: "2.11"
    category: media-libs-2
    use_flags:
    - jpeg
    - tiff
    requires:
    - name: jbig2dec
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A lightweight, speed optimized color management engine
    uri:
    - http://www.littlecms.com/
    license: MIT
    buildtimestamp: 2023-08-20 18:53:40.348928455 +0000 UTC m=+155.183051057
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815'
      DEPEND: jpeg? ( >=virtual/jpeg-0-r2:0[-mgorny(-)] ) tiff? ( >=media-libs/tiff-4.0.3-r6:0=[-mgorny(-)]
        )
      IUSE: doc jpeg static-libs test +threads tiff abi_x86_32 abi_x86_64 abi_x86_x32
        abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: jpeg? ( >=virtual/jpeg-0-r2:0[-mgorny(-)] ) tiff? ( >=media-libs/tiff-4.0.3-r6:0=[-mgorny(-)]
        )
      emerge.packages: media-libs/lcms:2
      kit: media-kit
      original.package.name: media-libs/lcms
      original.package.slot: "2"
      original.package.version: "2.11"
    treedir: /build/packages
  package_dir: /pkgdir/lcms
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ef7a9affa19415986033001335f57868a0f205b62eb817d7ece8852840cd95d3
compressiontype: zstd
files:
- usr/bin/jpgicc
- usr/bin/linkicc
- usr/bin/psicc
- usr/bin/tificc
- usr/bin/transicc
- usr/include/lcms2.h
- usr/include/lcms2_plugin.h
- usr/lib64/liblcms2.so
- usr/lib64/liblcms2.so.2
- usr/lib64/liblcms2.so.2.0.10
- usr/lib64/pkgconfig/lcms2.pc
- usr/share/man/man1/jpgicc.1.bz2
- usr/share/man/man1/linkicc.1.bz2
- usr/share/man/man1/psicc.1.bz2
- usr/share/man/man1/tificc.1.bz2
- usr/share/man/man1/transicc.1.bz2
- var/db/pkg/media-libs/lcms-2.11/BDEPEND
- var/db/pkg/media-libs/lcms-2.11/BUILD_TIME
- var/db/pkg/media-libs/lcms-2.11/CATEGORY
- var/db/pkg/media-libs/lcms-2.11/CBUILD
- var/db/pkg/media-libs/lcms-2.11/CFLAGS
- var/db/pkg/media-libs/lcms-2.11/CHOST
- var/db/pkg/media-libs/lcms-2.11/CONTENTS
- var/db/pkg/media-libs/lcms-2.11/COUNTER
- var/db/pkg/media-libs/lcms-2.11/CXXFLAGS
- var/db/pkg/media-libs/lcms-2.11/DEFINED_PHASES
- var/db/pkg/media-libs/lcms-2.11/DEPEND
- var/db/pkg/media-libs/lcms-2.11/DESCRIPTION
- var/db/pkg/media-libs/lcms-2.11/EAPI
- var/db/pkg/media-libs/lcms-2.11/FEATURES
- var/db/pkg/media-libs/lcms-2.11/HOMEPAGE
- var/db/pkg/media-libs/lcms-2.11/INHERITED
- var/db/pkg/media-libs/lcms-2.11/IUSE
- var/db/pkg/media-libs/lcms-2.11/IUSE_EFFECTIVE
- var/db/pkg/media-libs/lcms-2.11/KEYWORDS
- var/db/pkg/media-libs/lcms-2.11/LDFLAGS
- var/db/pkg/media-libs/lcms-2.11/LICENSE
- var/db/pkg/media-libs/lcms-2.11/NEEDED
- var/db/pkg/media-libs/lcms-2.11/PF
- var/db/pkg/media-libs/lcms-2.11/PROVIDES
- var/db/pkg/media-libs/lcms-2.11/RDEPEND
- var/db/pkg/media-libs/lcms-2.11/REQUIRES
- var/db/pkg/media-libs/lcms-2.11/SIZE
- var/db/pkg/media-libs/lcms-2.11/SLOT
- var/db/pkg/media-libs/lcms-2.11/USE
- var/db/pkg/media-libs/lcms-2.11/environment.bz2
- var/db/pkg/media-libs/lcms-2.11/lcms-2.11.ebuild
- var/db/pkg/media-libs/lcms-2.11/repository
package_cacheimage: ""
runtime:
  name: lcms
  version: "2.11"
  category: media-libs-2
  use_flags:
  - jpeg
  - tiff
  requires:
  - name: tiff
    version: '>=0'
    category: media-libs
  - name: jpeg
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A lightweight, speed optimized color management engine
  uri:
  - http://www.littlecms.com/
  license: MIT
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815'
    DEPEND: jpeg? ( >=virtual/jpeg-0-r2:0[-mgorny(-)] ) tiff? ( >=media-libs/tiff-4.0.3-r6:0=[-mgorny(-)]
      )
    IUSE: doc jpeg static-libs test +threads tiff abi_x86_32 abi_x86_64 abi_x86_x32
      abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: jpeg? ( >=virtual/jpeg-0-r2:0[-mgorny(-)] ) tiff? ( >=media-libs/tiff-4.0.3-r6:0=[-mgorny(-)]
      )
    emerge.packages: media-libs/lcms:2
    kit: media-kit
    original.package.name: media-libs/lcms
    original.package.slot: "2"
    original.package.version: "2.11"
